<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ko">
	<id>https://wiki.1if.in/index.php?action=history&amp;feed=atom&amp;title=%ED%8B%80%3A%EC%95%88%EB%82%B4%EB%B0%94%2Fstyles.css</id>
	<title>틀:안내바/styles.css - 편집 역사</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.1if.in/index.php?action=history&amp;feed=atom&amp;title=%ED%8B%80%3A%EC%95%88%EB%82%B4%EB%B0%94%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.1if.in/index.php?title=%ED%8B%80:%EC%95%88%EB%82%B4%EB%B0%94/styles.css&amp;action=history"/>
	<updated>2026-08-12T04:49:26Z</updated>
	<subtitle>이 문서의 편집 역사</subtitle>
	<generator>MediaWiki 1.45.3</generator>
	<entry>
		<id>https://wiki.1if.in/index.php?title=%ED%8B%80:%EC%95%88%EB%82%B4%EB%B0%94/styles.css&amp;diff=5853&amp;oldid=prev</id>
		<title>Ellif: Ellif님이 틀:안내바/styles.css 문서의 콘텐츠 모델을 &quot;위키텍스트&quot;에서 &quot;세니타이즈드 CSS&quot;(으)로 바꾸었습니다: Templatestyle 적</title>
		<link rel="alternate" type="text/html" href="https://wiki.1if.in/index.php?title=%ED%8B%80:%EC%95%88%EB%82%B4%EB%B0%94/styles.css&amp;diff=5853&amp;oldid=prev"/>
		<updated>2021-02-24T06:49:33Z</updated>

		<summary type="html">&lt;p&gt;Ellif님이 &lt;a href=&quot;/wiki/%ED%8B%80:%EC%95%88%EB%82%B4%EB%B0%94/styles.css&quot; title=&quot;틀:안내바/styles.css&quot;&gt;틀:안내바/styles.css&lt;/a&gt; 문서의 콘텐츠 모델을 &amp;quot;위키텍스트&amp;quot;에서 &amp;quot;세니타이즈드 CSS&amp;quot;(으)로 바꾸었습니다: Templatestyle 적&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;ko&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← 이전 판&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;2021년 2월 24일 (수) 15:49 판&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;4&quot; class=&quot;diff-notice&quot; lang=&quot;ko&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(차이 없음)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;
&lt;!-- diff cache key ellifgkr_wiki-medialif:diff:1.41:old-5852:rev-5853:php=table --&gt;
&lt;/table&gt;</summary>
		<author><name>Ellif</name></author>
	</entry>
	<entry>
		<id>https://wiki.1if.in/index.php?title=%ED%8B%80:%EC%95%88%EB%82%B4%EB%B0%94/styles.css&amp;diff=5852&amp;oldid=prev</id>
		<title>Ellif: 새 문서: /* Default styling for Navbar template */ .navbar { 	display: inline; 	font-size: 88%; 	font-weight: normal; } .navbar ul { 	display: inline; 	white-space: nowrap; } .mw-body-content...</title>
		<link rel="alternate" type="text/html" href="https://wiki.1if.in/index.php?title=%ED%8B%80:%EC%95%88%EB%82%B4%EB%B0%94/styles.css&amp;diff=5852&amp;oldid=prev"/>
		<updated>2021-02-24T06:48:53Z</updated>

		<summary type="html">&lt;p&gt;새 문서: &lt;span class=&quot;autocomment&quot;&gt;Default styling for Navbar template: &lt;/span&gt; .navbar { 	display: inline; 	font-size: 88%; 	font-weight: normal; } .navbar ul { 	display: inline; 	white-space: nowrap; } .mw-body-content...&lt;/p&gt;
&lt;p&gt;&lt;b&gt;새 문서&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* Default styling for Navbar template */&lt;br /&gt;
.navbar {&lt;br /&gt;
	display: inline;&lt;br /&gt;
	font-size: 88%;&lt;br /&gt;
	font-weight: normal;&lt;br /&gt;
}&lt;br /&gt;
.navbar ul {&lt;br /&gt;
	display: inline;&lt;br /&gt;
	white-space: nowrap;&lt;br /&gt;
}&lt;br /&gt;
.mw-body-content .navbar ul {&lt;br /&gt;
	line-height: inherit;&lt;br /&gt;
}&lt;br /&gt;
.navbar li {&lt;br /&gt;
	word-spacing: -0.125em;&lt;br /&gt;
}&lt;br /&gt;
.navbar.mini li abbr[title] {&lt;br /&gt;
	font-variant: small-caps;&lt;br /&gt;
	border-bottom: none;&lt;br /&gt;
	text-decoration: none;&lt;br /&gt;
	cursor: inherit;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Navbar styling when nested in infobox and navbox */&lt;br /&gt;
.infobox .navbar {&lt;br /&gt;
	font-size: 100%;&lt;br /&gt;
}&lt;br /&gt;
.navbox .navbar {&lt;br /&gt;
	display: block;&lt;br /&gt;
	font-size: 100%;&lt;br /&gt;
}&lt;br /&gt;
.navbox-title .navbar {&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	float: left;&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	text-align: left;&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	margin-right: 0.5em;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Ellif</name></author>
	</entry>
</feed>